/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Arial, sans-serif;
	line-height: 1.5;font-weight:100 
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	margin: 0 0 18px 0;
}

.typography strong {font-weight:bold}


/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 24px;
	
}
	.typography li {
		margin: 5px 10px;
		
	}
		.typography li li {
			font-size: 10px;
		}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1,
.typography h2 { 
font-family: 'Cabin Condensed', sans-serif;font-weight:600;font-size:40px;color:#d0d345;margin: 0 0 18px 0;
}


.typography h1.pagetitle {font-family: 'Cabin Condensed', sans-serif;font-weight:600;font-size:40px;color:#d0d345;margin-top:12px}





.typography h2 { 
 	font-size: 24px; 
}	
.typography h3 {
	color: #fff;
	margin: 0 0 18px 0;
	font-weight: 300;
	clear: both;
	font-size: 18px;
}
.typography h4 {
	font-size: 16px;
	color: #fff;
	width: 95%;
	font-weight: 300;
	line-height: 18px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 16px 0;
}
.typography h5 {
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #fff;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}




/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #fff;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			border:1px solid #999;
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: 6px solid #7D7970;
	-webkit-box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .3);
-moz-box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .3);
box-shadow: 1px 1px 4px 3px rgba(1, 1, 1, .3);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}






.typography a {text-decoration:underline}

